[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# TByteBoolHelper.Size

Return the size (in bytes) of the

## Declaration

Source position: syshelph.inc line 652

`public class function TByteBoolHelper.Size: Integer;`

## Description

Size returns the size (in bytes) of the ByteBool value. This is equivalent to SizeOf(ByteBool).

## See also

SizeOf |  | Return size of a variable or type.